@charset "UTF-8";
/*----------------------------------------

	- mainvisual
	- facility
	- bn
	- pickup
	- other
	- movie
	- news
	- guide
	- timeline_box
	- relatedLinks
	- social

-----------------------------------------*/

/*----------------------------------------
	wrapper
-----------------------------------------*/
#wrapper {
	opacity: 0;
}

/*----------------------------------------
	mainvisual
-----------------------------------------*/
#mainvisual,
#mainvisual img {
	display: block;
	width: 100%;
	min-height: 600px;
	height: calc(100vw * 0.5);
}
#mainvisual.slick-dotted.slick-slider {
	margin-bottom: 30px;
}
@media only screen and (min-width:1500px) {
	#mainvisual,
	#mainvisual img {
		width: 100%;
		height: calc(100vw * 0.4);
	}
}
#mainvisual > .slick-dots {
	bottom: 14px;
	height: 20px;
}
#mainvisual > .slick-dots li {
	margin: 0;
}
#mainvisual > .slick-dots li button {
	width: 10px;
	height: 10px;
	margin: 5px;
	border-radius: 50%;
	background: #ddd;
}
#mainvisual > .slick-dots li.slick-active button {
	background: #eb5e75;
}
#mainvisual > .slick-dots li button:hover,
#mainvisual > .slick-dots li button:focus {
	background: #eb5e75;
}
#mainvisual > .slick-dots li button:before {
	display: none;
}
@media only screen and (max-width:768px) {
	#mainvisual,
	#mainvisual img {
		min-height: 188px;
		height: calc(100vw * 0.5013);
	}
	#mainvisual.slick-dotted.slick-slider {
		margin-bottom: 60px;
	}
	#mainvisual > .slick-dots {
		bottom: -25px;
		left: calc(50% - 150px);
		width: 300px;
	}
}

/*----------------------------------------
	facility
-----------------------------------------*/
#facility {
	margin-bottom: 40px;
	background: #efefef;
	background: url(../resort/img/c_bg01.gif) repeat left top;
}
#facility h1 {
	position: relative;
	padding: 16px 0;
	background: #92cc1f;
	text-align: center;
}
#facility h1::before {
	content: "";
	position: absolute;
	top: 3px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
#facility h1::after {
	content: "";
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
#facility h1 span:first-child {
	padding-right: 0.5em;
}
#facility > div {
	display: flex;
	justify-content: space-between;
	min-width: 1000px;
	width: calc(100% - 200px);
	margin: 0 auto;
	padding: 20px 0;
}
#facility > div > dl {
	display: flex;
	flex-wrap: wrap;
}
#facility > div > dl > dt {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 34px;
	background: #2d4eb3;
}
#facility > div > dl > dd {
	margin-top: 2px;
}
#facility > div > dl > dd a img {
	width: 100%;
	height: auto;
}
#facility > div > dl > dd a img:nth-child(2) {
	display: none;
}
#facility > div > dl:first-child {
	width: 58.9%;
}
#facility > div > dl:first-child > dd {
	width: calc((100%/3) - (4px/3));
}
#facility > div > dl:first-child > dd:nth-of-type(3n+2) {
	margin: 2px 2px 0;
}
#facility > div > dl:nth-child(2) {
	width: 39.2%;
}
#facility > div > dl:nth-child(2) > dd {
	width: calc(50% - 1px);
}
#facility > div > dl:nth-child(2) > dd:nth-of-type(even) {
	margin-left: 2px;
}
@media only screen and (max-width:768px) {
	#facility h1 span {
		display: block;
	}
	#facility h1 span:first-child {
		padding-right: 0;
	}
	#facility > div {
		display: inherit;
		min-width: 300px;
		width: 300px;
	}
	#facility > div > dl:first-child {
		width: 100%;
	}
	#facility > div > dl:first-child > dd {
		width: 100%;
	}
	#facility > div > dl:first-child > dd:nth-of-type(3n+2) {
		margin: 2px 0 0;
	}
	#facility > div > dl:nth-child(2) {
		width: 100%;
		margin-top: 20px;
	}
	#facility > div > dl:nth-child(2) > dd {
		width: 100%;
	}
	#facility > div > dl:nth-child(2) > dd:nth-of-type(even) {
		margin-left: 0;
	}
	#facility > div > dl > dd a img:first-child {
		display: none;
	}
	#facility > div > dl > dd a img:nth-child(2) {
		display: block;
	}
}

/*----------------------------------------
	bn
-----------------------------------------*/
#bn {
	position: relative;
	min-width: 1020px;
	width: calc(100% - 180px);
	margin: 0 auto 56px;
}
#bn::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 100%;
	background: #fff;
	z-index: 1;
}
#bn::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: #fff;
	z-index: 1;
}
#bn > ul {
	display: flex;
	flex-direction: row;
	width: 100%;
}
#bn > ul .slick-list {
	width: 100%;
}
#bn > ul li {
	padding: 0 10px;
}
#bn > ul li > a {
	display: block;
}
#bn > ul li > a > img {
	width: 100%;
}
@media only screen and (max-width:768px) {
	#bn {
		min-width: 320px;
		width: 320px;
		height: 150px;
		margin-bottom: 60px;
	}
	#bn > ul {
		flex-direction: column;
	}
	#bn > ul > li {
		min-width: 300px;
		width: 300px;
	}
}
#bn > ul .slick-prev {
	left: -15px;
}
#bn > ul .slick-prev::before {
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 9px);
	left: calc(50% - 5px);
	width: 16px;
	height: 16px;
	border-bottom: 1px solid #b4b4b4;
	border-left: 1px solid #b4b4b4;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	opacity: 1;
}
#bn > ul .slick-next {
	right: -15px;
}
#bn > ul .slick-next::before {
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 9px);
	right: calc(50% - 5px);
	width: 16px;
	height: 16px;
	border-top: 1px solid #b4b4b4;
	border-right: 1px solid #b4b4b4;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	opacity: 1;
}
#bn > ul .slick-prev,
#bn > ul .slick-next {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #000;
	z-index: 10;
}
@media only screen and (max-width:768px) {
	#bn > ul .slick-prev {
		left: -18px;
	}
	#bn > ul .slick-next {
		right: -18px;
	}
	#bn > ul .slick-prev,
	#bn > ul .slick-next {
		top: calc(50%);
		width: 40px;
		height: 40px;
	}
	#bn > ul .slick-prev::before {
		top: calc(50% - 6px);
		left: calc(50% - 4px);
		width: 12px;
		height: 12px;
	}
	#bn > ul .slick-next::before {
		top: calc(50% - 6px);
		right: calc(50% - 4px);
		width: 12px;
		height: 12px;
	}
}
@media only screen and (max-width:320px) {
	#bn > ul .slick-prev {
		left: 0;
	}
	#bn > ul .slick-next {
		right: 0;
	}
}

/*----------------------------------------
	pickup
-----------------------------------------*/
#pickup {
	padding-bottom: 26px;
}
#pickup > h1 {
	position: relative;
	margin-bottom: 20px;
	padding: 16px 0;
	background: #f2a200;
	text-align: center;
}
#pickup > h1::before {
	content: "";
	position: absolute;
	top: 3px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
#pickup > h1::after {
	content: "";
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
#pickup > h1 > span {
	position: relative;
}
#pickup > h1 > span::before {
	content: "";
	position: absolute;
	top: calc(50% - 9px);
	left: -100px;
	width: 61px;
	height: 18px;
	background: url(../img/i_pickup_tit_bg01.png) no-repeat left top;
	background-size: 61px 18px;
}
#pickup > h1 > span::after {
	content: "";
	position: absolute;
	top: calc(50% - 9px);
	right: -100px;
	width: 61px;
	height: 18px;
	background: url(../img/i_pickup_tit_bg01.png) no-repeat left top;
	background-size: 61px 18px;
}
#pickup > h1 > span span:first-child {
	padding-right: 0.5em;
}
#pickup > div {
	display: flex;
	flex-wrap: wrap;
	outline: none;
}
#pickup > div > section {
	position: relative;
	width: 33.33%;
	padding-bottom: 36px;
	vertical-align: top;
}
#pickup > div > section:nth-child(n+4) {
	margin-top: 20px;
}
#pickup > div > section:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 100%;
	background: #dddddd;
	z-index: -1;
}
#pickup > div > section:nth-child(3n+1):before {
	display: none;
}
#pickup > div > section > a:hover,
#pickup > div > section > a:active {
	text-decoration: none;
}
#pickup > div > section > a > figure {
	position: relative;
	overflow: hidden;
}
#pickup > div > section > a > figure > img {
	width: 100%;
	height: auto;
}
#pickup > div > section > a > figure > figcaption {
	position: absolute;
	right: 0;
	bottom: 0;
	min-height: 18px;
	padding: 2px 10px;
	background: #eb5e75;
}
#pickup > div > section > a > figure > figcaption.hanamizuki {
	background: #c2a550;
}
#pickup > div > section > a > figure > figcaption.olive {
	background: #87b500;
}
#pickup > div > section > a > figure > figcaption.hotelnagashima {
	background: #228fdc;
}
#pickup > div > section > a > figure > figcaption.yuami {
	background: #996fe9;
}
#pickup > div > section > a > figure > figcaption.nabana {
	background: #67ba00;
}
#pickup > div > section > a > figure > figcaption.spaland {
	background: #eb5e75;
}
#pickup > div > section > a > figure > figcaption.resort {
	background: #2d4eb3;
}
#pickup > div > section > a > h1 {
	padding: 16px 20px 12px;
}
#pickup > div > section > a > p {
	margin: 0 20px;
}
#pickup > div > section > a:hover > h1,
#pickup > div > section > a:active > h1,
#pickup > div > section > a:hover > p,
#pickup > div > section > a:active > p {
	text-decoration: underline;
}
@media only screen and (max-width:768px) {
	#pickup {
		padding-bottom: 0;
	}
	#pickup > h1 > span::before {
		left: -80px;
	}
	#pickup > h1 > span::after {
		right: -80px;
	}
	#pickup > div {
		display: block;
		opacity: 1 !important;
	}
	#pickup > div > section {
		width: 300px;
		margin: 0 auto;
	}
	#pickup > div > section:nth-child(n+4) {
		margin-top: 0;
	}
	#pickup > div > section:before {
		display: none;
	}
	#pickup > div > section > a > figure > img {
		min-height: 203px;
	}
	#pickup > div > section > a > figure > figcaption {
		margin: 0;
	}
	#pickup > div > section > a > h1 {
		padding: 16px 0 12px;
	}
	#pickup > div > section > a > p {
		margin: 0;
	}
	#pickup > div > section > a:hover > h1,
	#pickup > div > section > a:active > h1,
	#pickup > div > section > a:hover > p,
	#pickup > div > section > a:active > p {
		text-decoration: none;
	}
}

/*----------------------------------------
	other
-----------------------------------------*/
p#other {
	padding-bottom: 56px;
	text-align: center;
}
p#other > a:link,
p#other > a:visited {
	text-decoration: underline;
}
@media only screen and (max-width:768px) {
	p#other {
		padding-bottom: 32px;
	}
}

/*----------------------------------------
	movie
-----------------------------------------*/
#movie {
	display: flex;
	justify-content: center;
	margin-bottom: 56px;
	background: url(../resort/img/c_bg02.gif) repeat left top;
}
@media only screen and (max-width:768px) {
	#movie {
		display: inherit;
		position: relative;
		width: 100%;
		padding: calc(214 / 380 * 100%) 0 0;
	}
	#movie iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}

/*----------------------------------------
	news
-----------------------------------------*/
#news {
	min-width: 1000px;
	width: calc(100% - 200px);
	margin: 0 auto 56px;
}
#news h1 {
	padding-bottom: 16px;
	text-align: center;
}
#news #news_01 #news_nav {
	display: flex;
	justify-content: center;
	margin: 0 auto;
	padding-bottom: 39px;
}
#news #news_01 #news_nav li {
	vertical-align: middle;
	cursor: pointer;
	user-select: none;
}
#news #news_01 #news_nav li:first-child {
	width: 170px;
}
#news #news_01 #news_nav li:nth-child(2),
#news #news_01 #news_nav li:nth-child(3) {
	width: 100px;
}
#news #news_01 #news_nav li:nth-child(4) {
	width: 115px;
}
#news #news_01 #news_nav li:nth-child(5) {
	width: 185px;
}
#news #news_01 #news_nav li:nth-child(6) {
	width: 128px;
}
#news #news_01 #news_nav li:nth-child(7) {
	width: 142px;
}
#news #news_01 #news_nav li:nth-child(n+2) {
	padding-left: 2px;
}
#news #news_01 #news_nav li span {
	display: block;
	padding: 10px 10px 11px;
	text-align: center;
	text-decoration: underline;
}
#news #news_01 #news_nav li.active span {
	position: relative;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
}
#news #news_01 #news_nav li.active span::after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: calc(50% - 6px);
	width: 0;
	height: 0;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}
#news #news_01 #news_nav li:first-child.active span {
	background: #eb5e75;
}
#news #news_01 #news_nav li:first-child.active span::after {
	border-top: 10px solid #eb5e75;
}
#news #news_01 #news_nav li:nth-child(2).active span {
	background: #996fe9;
}
#news #news_01 #news_nav li:nth-child(2).active span::after {
	border-top: 10px solid #996fe9;
}
#news #news_01 #news_nav li:nth-child(3).active span {
	background: #6ab81c;
}
#news #news_01 #news_nav li:nth-child(3).active span::after {
	border-top: 10px solid #6ab81c;
}
#news #news_01 #news_nav li:nth-child(4).active span {
	background: #c2a550;
}
#news #news_01 #news_nav li:nth-child(4).active span::after {
	border-top: 10px solid #c2a550;
}
#news #news_01 #news_nav li:nth-child(5).active span {
	background: #82b008;
}
#news #news_01 #news_nav li:nth-child(5).active span::after {
	border-top: 10px solid #82b008;
}
#news #news_01 #news_nav li:nth-child(6).active span {
	background: #2b91d9;
}
#news #news_01 #news_nav li:nth-child(6).active span::after {
	border-top: 10px solid #2b91d9;
}
#news #news_01 #news_nav li:nth-child(7).active span {
	background: #2d4eb3;
}
#news #news_01 #news_nav li:nth-child(7).active span::after {
	border-top: 10px solid #2d4eb3;
}
#news #news_01 #news_box > li {
	display: none;
}
#news #news_01 #news_box > li.active {
	display: block;
}
#news #news_01 #news_box > li > dl > dt {
	display: none;
}
#news #news_01 #news_box > li > dl > dd {
	display: flex;
}
#news #news_01 #news_box > li > dl > dd figure {
	min-width: 390px;
	width: calc(45% - 60px);
	padding-right: 60px;
}
#news #news_01 #news_box > li > dl > dd figure img {
	width: 100%;
	height: auto;
}
#news #news_01 #news_box > li > dl > dd figure figcaption {
	padding-top: 6px;
}
#news #news_01 #news_box > li > dl > dd > div {
	min-width: 550px;
	width: 55%;
}
#news #news_01 #news_box > li > dl > dd > div ul {
	padding-top: 1px;
	border-bottom: 1px solid #ddd;
}
#news #news_01 #news_box > li > dl > dd > div ul li {
	padding: 16px 0;
	border-top: 1px solid #ddd;
}
#news #news_01 #news_box > li > dl > dd > div ul li dl dt {
	padding: 1px 0 3px;
}
#news #news_01 #news_box > li > dl > dd > div p {
	padding-top: 16px;
	text-align: right;
}
#news #news_01 #news_box > li > dl > dd > div p a {
	text-decoration: underline;
}
@media only screen and (max-width:768px) {
	#news {
		min-width: 100%;
		width: 100%;
		margin: 0 0 60px;
	}
	#news #news_01 #news_nav {
		display: none;
	}
	#news #news_01 #news_box > li:nth-child(n+2) {
		border-top: 1px solid #fff;
	}
	#news #news_01 #news_box > li > dl > dt {
		display: block;
		position: relative;
		padding: 16px 10px;
		text-align: center;
		font-weight: normal;
		cursor: pointer;
		user-select: none;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
	}
	#news #news_01 #news_box > li > dl > dt::after {
		content: "";
		position: absolute;
		top: calc(50% - 10px);
		right: calc(50% - 168px);
		width: 13px;
		height: 13px;
		-webkit-transform: rotate(-42deg) skew(5deg);
		transform: rotate(-42deg) skew(5deg);
	}
	#news #news_01 #news_box > li:first-child > dl > dt {
		background: #eb5e75;
	}
	#news #news_01 #news_box > li:first-child > dl > dt::after {
		border-bottom: 1px solid #f5afbb;
		border-left: 1px solid #f5afbb;
	}
	#news #news_01 #news_box > li:nth-child(2) > dl > dt {
		background: #996fe9;
	}
	#news #news_01 #news_box > li:nth-child(2) > dl > dt::after {
		border-bottom: 1px solid #cbb6f4;
		border-left: 1px solid #cbb6f4;
	}
	#news #news_01 #news_box > li:nth-child(3) > dl > dt {
		background: #6ab81c;
	}
	#news #news_01 #news_box > li:nth-child(3) > dl > dt::after {
		border-bottom: 1px solid #b4db8c;
		border-left: 1px solid #b4db8c;
	}
	#news #news_01 #news_box > li:nth-child(4) > dl > dt {
		background: #c2a550;
	}
	#news #news_01 #news_box > li:nth-child(4) > dl > dt::after {
		border-bottom: 1px solid #e0d1a6;
		border-left: 1px solid #e0d1a6;
	}
	#news #news_01 #news_box > li:nth-child(5) > dl > dt {
		background: #82b008;
	}
	#news #news_01 #news_box > li:nth-child(5) > dl > dt::after {
		border-bottom: 1px solid #c0d782;
		border-left: 1px solid #c0d782;
	}
	#news #news_01 #news_box > li:nth-child(6) > dl > dt {
		background: #2b91d9;
	}
	#news #news_01 #news_box > li:nth-child(6) > dl > dt::after {
		border-bottom: 1px solid #94c7ec;
		border-left: 1px solid #94c7ec;
	}
	#news #news_01 #news_box > li:nth-child(7) > dl > dt {
		background: #2d4eb3;
	}
	#news #news_01 #news_box > li:nth-child(7) > dl > dt::after {
		border-bottom: 1px solid #95a5d9;
		border-left: 1px solid #95a5d9;
	}
	#news #news_01 #news_box > li > dl > dt.active::after {
		top: calc(50% - 5px);
		-webkit-transform: rotate(138deg) skew(5deg);
		transform: rotate(138deg) skew(5deg);
	}
	#news #news_01 #news_box > li > dl > dd {
		display: none;
		width: 300px;
		margin: 0 auto;
		padding: 30px 0 36px;
	}
	#news #news_01 #news_box > li > dl > dd.active {
		display: block;
	}
	#news #news_01 #news_box > li > dl > dd figure {
		min-width: 100%;
		width: 100%;
		padding: 0 0 37px;
	}
	#news #news_01 #news_box > li > dl > dd > div {
		min-width: 100%;
		width: 100%;
	}
	#news #news_01 #news_box > li > dl > dd > div ul {
		padding-top: 0;
	}
}
@media only screen and (max-width:320px) {
	#news #news_01 #news_box > li > dl > dt::after {
		right: 15px;
	}
}

/*----------------------------------------
	guide
-----------------------------------------*/
#guide {
	margin-bottom: 40px;
	padding-bottom: 40px;
	background: url(../resort/img/c_bg01.gif) repeat left top;
}
#guide h1 {
	position: relative;
	margin-bottom: 20px;
	padding: 16px 0;
	background: #92cc1f;
	text-align: center;
}
#guide h1::before {
	content: "";
	position: absolute;
	top: 3px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
#guide h1::after {
	content: "";
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
#guide h1 span:first-child {
	padding-right: 0.5em;
}
#guide ul {
	display: flex;
	justify-content: space-between;
	min-width: 1000px;
	width: calc(100% - 200px);
	margin: 0 auto;
}
#guide ul:first-of-type {
	flex-wrap: wrap;
	padding-bottom: 40px;
}
#guide ul:first-of-type li {
	width: calc((100%/4) - (24px/4));
}
#guide ul:first-of-type li a {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	height: 80px;
	background: #fff;
	text-decoration: none;
	text-align: center;
}
#guide ul:first-of-type li:nth-child(n+5) {
	margin-top: 10px;
}
#guide ul:nth-of-type(2) li {
	width: calc(50% - 4px);
}
#guide ul:nth-of-type(2) li a figure {
	display: flex;
}
#guide ul:nth-of-type(2) li a figure img {
	width: 54.43%;
	height: 100%;
}
#guide ul:nth-of-type(2) li a figure figcaption {
	width: 45.57%;
	padding: 0 30px 0 20px;
	box-sizing: border-box;
}
@media only screen and (max-width:768px) {
	#guide {
		padding-bottom: 36px;
	}
	#guide h1 span {
		display: block;
	}
	#guide h1 span:first-child {
		padding-right: 0;
	}
	#guide ul {
		display: inherit;
		min-width: 300px;
		width: 300px;
	}
	#guide ul:first-of-type li {
		width: 100%;
	}
	#guide ul:first-of-type li:nth-child(n+2) {
		margin-top: 2px;
	}
	#guide ul:first-of-type li a {
		min-height: 58px;
		height: auto;
		padding: 16px 0;
		box-sizing: border-box;
	}
	#guide ul:first-of-type li:nth-child(3) a br,
	#guide ul:first-of-type li:nth-child(5) a br,
	#guide ul:first-of-type li:nth-child(6) a br,
	#guide ul:first-of-type li:nth-child(7) a br {
		display: none;
	}
	#guide ul:nth-of-type(2) {
		min-width: 270px;
		width: 270px;
	}
	#guide ul:nth-of-type(2) li {
		width: 100%;
	}
	#guide ul:nth-of-type(2) li:nth-child(n+2) {
		margin-top: 36px;
	}
	#guide ul:nth-of-type(2) li a figure {
		display: inherit;
	}
	#guide ul:nth-of-type(2) li a figure img {
		width: 100%;
	}
	#guide ul:nth-of-type(2) li a figure figcaption {
		width: 100%;
		padding: 16px 0 0;
	}
}

/*----------------------------------------
	timeline_box
-----------------------------------------*/
#timeline_box {
	padding-bottom: 60px;
}
#timeline_box h1 {
	position: relative;
	width: 600px;
	margin: 0 auto -20px;
	padding: 16px 0;
	border-radius: 9px;
	background: #2d4eb3;
	text-align: center;
}
#timeline_box h1::after {
	content: "";
	position: absolute;
	bottom: -17px;
	left: calc(50% - 6px);
	width: 0;
	height: 0;
	border-top: 17px solid #2d4eb3;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
#timeline_box > div {
	padding: 60px 0 40px;
	background: url(../img/i_timeline_bg01.jpg) no-repeat center;
	background-size: cover;
}
#timeline_box > div > div {
	display: flex;
	justify-content: space-between;
	width: 770px;
	margin: 0 auto;
}
#timeline_box > div > div > div {
	height: 450px;
	background: #fff;
}
#timeline_box > div > div > div:first-child {
	width: 450px;
}
#timeline_box > div > div > div:first-child > span,
#timeline_box > div > div > div:first-child > span > iframe,
#timeline_box > div > div > div:first-child > span > iframe ._2p3a {
	width: 450px !important;
}
#timeline_box > div > div > div:nth-child(2) {
	width: 300px;
	overflow-y: scroll;
}
@media only screen and (max-width:768px) {
	#timeline_box h1 {
		width: 300px;
		margin: 0 auto -20px;
		padding: 16px 50px;
		box-sizing: border-box;
	}
	#timeline_box > div > div {
		display: inherit;
		width: 300px;
	}
	#timeline_box > div > div > div:first-child {
		width: 300px;
	}
	#timeline_box > div > div > div:first-child > span,
	#timeline_box > div > div > div:first-child > span > iframe,
	#timeline_box > div > div > div:first-child > span > iframe ._2p3a {
		width: 100% !important;
	}
	#timeline_box > div > div > div:nth-child(2) {
		margin-top: 20px;
	}
}

/*----------------------------------------
	relatedLinks
-----------------------------------------*/
#relatedLinks {
	margin-bottom: 56px;
	background: url(../resort/img/c_bg03.gif);
}
#relatedLinks > div {
	width: 1000px;
	margin: 0 auto;
	padding: 36px 0 40px;
}
#relatedLinks > div > dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#relatedLinks > div > dl:first-of-type {
	padding-bottom: 36px;
}
#relatedLinks > div > dl dt {
	width: 100%;
	padding-bottom: 16px;
}
#relatedLinks > div > dl:first-of-type dd {
	width: 134px;
}
#relatedLinks > div > dl dd img {
	width: 100%;
	height: auto;
}
#relatedLinks > div > dl:nth-of-type(2) dd {
	width: 320px;
}
@media only screen and (max-width:768px) {
	#relatedLinks > div {
		width: 300px;
	}
	#relatedLinks > div > dl dt {
		text-align: center;
	}
	#relatedLinks > div > dl:first-of-type dd:nth-of-type(n+3) {
		padding-top: 10px;
	}
	#relatedLinks > div > dl:first-of-type dd {
		width: 140px;
	}
	#relatedLinks > div > dl:nth-of-type(2) dt span {
		display: block;
	}
	#relatedLinks > div > dl:nth-of-type(2) dd:nth-of-type(n+2) {
		padding: 10px 0 0;
	}
	#relatedLinks > div > dl:nth-of-type(2) dd {
		width: 300px;
	}
}

/*----------------------------------------
	social
-----------------------------------------*/
#social {
	width: 1000px;
	margin: 0 auto;
}
#social > h1 {
	padding-bottom: 26px;
	text-align: center;
}
#social > div {
	padding-bottom: 40px;
}
#social > div > ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
#social > div > ul > li {
	width: 160px;
	height: 160px;
	vertical-align: top;
}
#social > div > ul > li img {
	width: 100%;
	height: auto;
}
#social > div > ul > li span {
	display: none;
}
#social > ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 260px;
	margin: 0 auto;
}
#social > ul > li {
	vertical-align: top;
}
@media only screen and (max-width:768px) {
	#social {
		width: 300px;
	}
	#social > h1 {
		padding-bottom: 16px;
	}
	#social > h1 > span {
		display: block;
	}
	#social > div > ul {
		flex-wrap: wrap;
	}
	#social > div > ul > li {
		width: 140px;
		height: 140px;
	}
	#social > div > ul > li:nth-child(n+3) {
		padding-top: 10px;
	}
}